/*
Theme Name: Fraktale Child
Description: 
Version: 1.0
Author: fraktale
Author URI:
Template: fraktale
*/

.page-id-884 #av_section_1 .content {
	padding-bottom:  0 !important;
}


#top .portolio-preview-list-image img {
    width: auto !important;
    max-width: 800px;
    max-height: 800px;
}


/*
.grouh_apropos { 	padding-right: 10px !important; }
*/

/* @group TYPO PROXIMA  */

@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/proximanova/proximanova-light-webfont.eot');
    src: url('fonts/proximanova/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova/proximanova-light-webfont.woff') format('woff'),
         url('fonts/proximanova/proximanova-light-webfont.ttf') format('truetype'),
         url('fonts/proximanova/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proximanova/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova/proximanova-bold-webfont.woff') format('woff'),
         url('fonts/proximanova/proximanova-bold-webfont.ttf') format('truetype'),
         url('fonts/proximanova/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* @end */

/* @group TYPO */

body { 	font-family: 'proxima_novalight' !important; font-style: normal !important; font-weight: normal !important; line-height: 140%; }

p { line-height: 150% !important; }
strong { font-family: 'proxima_nova_rgbold'; font-weight: normal; font-style: normal; color: #000 !important; }

.entry-content-wrapper li { margin-top: 0; padding: 2px 0 !important; line-height: 140%; }

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none; letter-spacing: 1px;  }

h1, h2, h3, h4, h5, h6 { font-family: 'proxima_novalight' !important; text-transform: none !important; font-style: normal !important; font-weight: normal !important; }
h1 { font-size: 36px; }
h2 { font-size: 31px; }
h3 { font-size: 18px;  padding-bottom: 0px; margin-top: 20px; font-family: 'proxima_nova_rgbold' !important; }
h4 { font-size: 18px; border-bottom: 1px dotted #222 !important; padding-bottom: 5px; margin-top: 20px;  }
	

.iconlist_content ol { 	margin-top: 20px; }
 
.avia_textblock a { text-decoration: none !important; border-bottom: 1px solid #10a8e0 !important; color: black !important; background-color: none !important; }

.avia_textblock a:hover { border-bottom: 2px solid #10a8e0 !important; color: #10a8e0 !important; text-decoration: none !important; /*background-color: #10a8e0 !important;*/ }

/* @end */



/* @group PAGE */

.content, .sidebar { padding-top: 0px !important; padding-bottom: 50px !important; }

.container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0px;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
    clear: both;
}

/* @end */



/* @group HEADER */
#header_main { border-bottom-width: 0px; border-bottom-style: solid; }
/* @end */


/* @group MENU */

.av-main-nav > li { margin-right: 10px; }

.header_color .main_menu ul:first-child > li > a {
  font-family: 'proxima_novalight';
color: #000;
text-transform: uppercase;
	letter-spacing: 1px;
	font-style: normal !important; font-weight: normal !important;
} 

/* color of main menu items */
.header_color .main_menu ul:first-child > li a:hover { color: #10a8e0; } /* hover state of main menu items */
.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a { color: #10a8e0; } /* color of active menu item */


/* menu centré seulement */ 
.html_header_top.html_logo_center .main_menu { text-align: center;  padding-bottom: 4px; border-bottom: 1px solid #333; } 


.avia-menu-fx {
    position: absolute;
    bottom: -5px;
    height: 4px;
    z-index: 10;
    width: 16%;
    margin-left: 40%;
    left: 0;
    opacity: 0;
    visibility: hidden;
    background-color: #222 !important;
}

/* @group MENU RESPONSIVE */
#top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a {     font-family: 'proxima_novalight' !important; font-weight: normal !important; font-style: normal !important; }
#top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {
	color: #10A8E0 !important; }

/* @end */

/* @end */



/* @group PORTFOLIO ACCUEIL */

.presentation h1 { line-height: 160% !important; }

.sort_width_container {     margin: 10px 0 30px 0 !important;  }
.sort_by_cat {   display: table !important;   margin: 0 auto !important; }
.grid-entry {  padding: 0 20px 0 20px; margin-bottom: 40px !important;  }


#js_sort_items a { display: block; float: left; font-family: 'proxima_novalight'; font-size: 13px; 
  text-decoration: none; 	text-transform: uppercase; letter-spacing: 1px; }

.grid-image { border-radius: 25px 25px 0 0px !important; }
.grid-content { padding: 15px 10px;  position: relative;
    background-color: white !important; /*min-height: 100px !important;*/
    border-radius: 0px 0px 25px 25px !important;
}

.grid-entry .inner-entry { box-shadow: none !important; background: transparent !important; }

.avia_transform .inner-entry a .image-overlay { background-color: #10a8e0 !important; cursor:url('http://localhost:8888/fraktale2018/wp-content/themes/fraktale-child/images/zoom_in.png'), auto !important; }


.main_color .grid-entry-title, h3.grid-entry-title a { font-family: 'proxima_novalight'; font-weight: normal;
text-transform: uppercase; font-size: 21px; border-bottom: none !important; background-color: white !important; margin-bottom: 4px; }
.grid-entry-title a:hover { color: #10a8e0 !important; }
.grid-entry-excerpt { font-family: 'proxima_novalight'; font-size: 15px !important; font-style: normal; margin-bottom: -2px; letter-spacing: 1px; font-weight: normal !important; font-style: normal !important; color: #222; }
.grid-entry .avia-arrow { display: none; }


.inner_slide, .main_color .portfolio-preview-content  { background-color: white !important;
border-radius: 25px !important; 
 }

/* RESPONSIVE */

@media screen and (min-width: 767px) and (max-width: 1130px) {
  
  .main_color .grid-entry-title, h3.grid-entry-title a { font-size: 18px !important; letter-spacing: 0px !important; }
  .grid-entry-excerpt { font-size: 14px !important; letter-spacing: 0px !important; }
  .grid-content { min-height: 100px !important; }
  
  }


/* @end */



/* @group PORTFOLIO SINGLE */

/* a tester */ 
.ajax_slide { border-radius: 25px !important; }
.inner_slide {min-height: 650px !important;  }


/* fin test */ 




.avia_loading_icon { display: none !important;	}

/* arrows */ 
.page-id-18 .avia-slideshow { padding: 20px 0 20px 30px !important; }

.page-id-18 #top .avia-slideshow-arrows a, .page-id-18 .avia-slideshow-dots, .page-id-18 .avia-slideshow-controls { display: none; }

.ajax_controlls {
    position: absolute;
    z-index: 100;
    right: 10px;
    top: 10px;
}

.main_color .ajax_controlls a { background-color: rgba(255, 255, 255, 0.0) !important; border-color:rgba(255, 255, 255, 0.0) !important; }
.main_color .ajax_controlls a:hover { background-color: rgba(255, 255, 255, 0.0) !important; border-color:rgba(255, 255, 255, 0.0) !important;  }

.main_color .ajax_controlls a.avia-svg-icon svg:first-child, .main_color .avia-svg-icon svg:first-child { fill: #000 !important; }
.main_color .ajax_controlls a:hover.avia-svg-icon svg:first-child, .main_color .avia-svg-icon svg:first-child { fill: #10a8e0 !important; }


.avia-slideshow-gallery { /*	border-radius: 60px !important;*/  }

.portfolio-preview-title { font-size: 21px; margin-top: 0px; margin-bottom: 16px;
	border-bottom: 1px solid black !important;
	text-transform: uppercase !important;
}

.portfolio_preview_container { box-shadow: rgba(0, 0, 0, 0.0) 0px 0px 1px 1px; margin-bottom: 55px;
    padding: 0; }

.portfolio-details-inner { border: none !important; }



.iconfont { font-size: 28px !important; }

.portfolio-preview-content .avia-arrow {   display: none;}
.entry-content-wrapper strong {  font-weight: normal; font-style: normal; }

.mfp-zoom-in.mfp-ready.mfp-bg, .mfp-zoom-in.mfp-ready .mfp-preloader { opacity: 1 !important; }

.avia_transform a:hover .image-overlay { opacity: 0.2 !important;   }
.avia_transform  a:hover .overlay-type-image {  /* cursor: zoom-in !important; */ cursor:url('http://localhost:8888/fraktale2018/wp-content/themes/fraktale-child/images/zoom_in.png'), auto !important; }


.avia_transform a .image-overlay {
    -webkit-transition: opacity 0.2s ease-in-out !important;
    -moz-transition: opacity 0.2s ease-in-out !important;
    transition: opacity 0.2s ease-in-out !important;    
}

.image-overlay {}
span.image-overlay.overlay-type-extern { }
span.image-overlay-inside { }

/* @end */

/* @group FULLSCREEN */

.mfp-bottom-bar { 	display: none;  }

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #EDEDED !important;
  opacity: 1 !important;
  filter: alpha(opacity=100) !important; 
  }
   
  .mfp-arrow {
      position: absolute;
      opacity: 1 !important;
      filter: alpha(opacity=100) !important;
      margin: 0;
      top: 50%;
      margin-top: -55px;
      padding: 0;
      width: 90px;
      height: 110px;
  }
 
  
  div.avia-popup button.mfp-arrow:before {
      opacity: 1;
      display: block;
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      height: 80px;
      line-height: 80px;
      margin-top: -40px;
      color: #000 !important;
      font-size: 50px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-weight: normal;
      -webkit-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out;
      -webkit-transform: scale(1,1);
      transform: scale(1,1);
  }
  
img.mfp-img { padding: 0px !important; cursor: url(images/line_end_arrow.png), auto !important;     -webkit-transition: opacity 0.2s ease-in-out !important;
    -moz-transition: opacity 0.2s ease-in-out !important;
    transition: opacity 0.2s ease-in-out !important;    }
.mfp-img {
-webkit-animation: avia-fadein 0.1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275) !important; /* Safari 4+ */
animation:         avia-fadein 0.1s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275) !important; /* IE 10+ */
}


.mfp-figure figcaption {   	display: none !important; }
.mfp-close {   	display: none !important; }
.mfp-zoom-in { cursor: url(images/close.png), auto !important; }

.mfp-zoom-in .mfp-figure, .mfp-zoom-in .mfp-iframe-holder .mfp-iframe-scaler{
  opacity: 0;
  -webkit-transition: all 0.3s ease-out !important;
  transition: all 0.3s ease-out !important;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}



/* @end */



/* @group DIAPORAMA */

.avia-slideshow-dots { top: 40px; text-align: center; left: 0; height: 0px; }

.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    background: #10a8e0;
}

/* @end */

/* @group TAB */

.tabcontainer .tab_icon {
    margin-right: 7px;
    font-size: 1em !important;
}

.js_active .top_tab .tab {
    border-bottom: none;
    padding: 0px 40px 4px 0px !important;
}

.avia-section-small .av-layout-tab {
    padding-top: 20px;
    padding-bottom: 0px !important;
}


.js_active .tab {
    cursor: pointer;
    margin: 0 -1px 0 0;
    display: block;
    float: left;
    z-index: 2;
    position: relative;
    padding: 12px 16px;
    top: 1px;
    font-size: 16px !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-style: solid;
    border-width: 1px;
}

.tabcontainer .active_tab {
    background-color: #ffffff;
    color: #10a8e0 !important;
}
.js_active .tab:hover, .main_color .tabcontainer .tab:hover {     color: #10a8e0 !important; }
.tab_titles { border-bottom: 1px solid #333 !important; padding-bottom: 2px !important; }


/* @end */


/* @group TOGGLE */

.av-minimal-toggle.togglecontainer .single_toggle .toggler { border-radius: 25px 25px 8px 8px !important; background-color: #fff !important; }
.av-minimal-toggle.togglecontainer .single_toggle .toggler.activeTitle { border-radius: 25px 25px 8px 8px !important; background-color: #fff !important; } 

.av-minimal-toggle .toggle_content { border-radius:  0px 0px 8px 8px !important; background-color: #fff !important; }

/* @end */




/* @group TABSECTION */

.avia_transform .av-tab-arrow-container span {
    position: absolute;
    left: 50%;
    width: 50px;
    height: 50px;
    -webkit-transform: translateX(-50%) rotate(0deg) !important;
    transform: translateX(-50%) rotate(0deg) !important;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    top: 40px;
}

#top .av-section-tab-title:hover { color: #10a8e0 !important; }

.av-tab-with-icon .av-outer-tab-title { margin-bottom: 0px !important;  padding: 0 0; }

#top .av-section-tab-title {
    padding: 10px 20px 0px 20px;
    display: inline-block;
    text-decoration: none;
}
.av-inner-tab-title {
    text-transform: uppercase;
    display: block;
    line-height: 1.2em;
    margin-top: 7px;
    margin-bottom: 0px;
    font-size: 13px;
    text-align: center;
}

@media only screen and (max-width: 767px) {
.av-tab-section-tab-title-container { background-color: #fff !important; }
}
/* @end */

/* @group ICONBOX */

.iconbox .iconbox_content .iconbox_content_title {
    border: medium none;
    padding: 2px 0 0 0;
    position: relative;
    margin: 0 0 20px 0;
    clear: none;
    overflow: hidden;
    letter-spacing: 1px;
/*    text-transform: uppercase;*/
/*    font-size: 1.25em !important;*/
    font-size: 18px !important;
        font-family: 'proxima_nova_rgregular';
    
}

.iconbox_content_container  ul {
	margin-left: 0px !important;
}

/* @end */


/* @group CONTACT */

#top label {
    font-weight: normal; font-weight: normal;
    font-size: 15px;
}

.paddingright20 { padding-right: 20px !important; }

/* @end */

/* @group FOOTER */

#scroll-top-link { 	display: none !important; }

/* @end */


/* suppression bordure */
.container_wrap { border-top-style: solid; border-top-width: 0px; }

/* @group MENU RESPONSIVE */



/* @end */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {


}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  
	
  
  @media only screen and (max-width: 767px) {
  	.responsive #top #main .container_wrap:first-child {  /* 	background-color: white !important; */ }
    .responsive #top #wrap_all .container { width: 95% !important; max-width: 95% !important; }
}

  
  /* bouton scroll to top sur mobile */ 
  .responsive #scroll-top-link { display: block !important; }
  
  
  .html_header_top.html_logo_center .main_menu { border-bottom: none !important;   } 
  
  

